/*Aspect visuel du titre principal du caroussel*/
.CarouTitle{
	display: flex;
	align-content: flex-start;
	justify-content: center;
	font-size: 100px;
}

/*Apparence du titre des cartes*/
.card-text{
	font-size: 50px;
	display: flex;
	align-content: flex-start;
}

/*Apparence et arrangement de la première division*/
.titlePremDiv{
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
    padding: 30px;
}

/*Apparence des cartes avec leurs images*/
.Popular{
	background-color: pink;
	border-radius: 20px;
	padding: 10px;
	margin-left: 25em;
}

/*Apparence des cartes avec leurs images*/
.otherTitle{
	background-color: pink;
	border-radius: 20px;
	padding: 10px;
	margin-left: 5em;
	}

/*Apparence et placement des succès récents*/
.recent{
	display: flex;
	justify-content: center;
	font-size: 40px;
}

/*Placement des images lien vers les succès récents*/
.success{
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	margin-left: 8rem;
    
}

/*Background du footer*/
.page-footer{
	 background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
}

/*Apparence du copyright du footer*/
.footer-copyright{
	color: white;
	display: flex;
	justify-content: space-evenly;
	outline-color: white;
}

/*Couleur d'un élément du footer*/
.text-uppercase{
	color: white;
}

/*Couleur d'un élément du footer*/
.footerContent{
	color: white;
}

/*Organisqtion du footer*/
.row{
	display: flex;
	justify-content: space-evenly;
}

/*Couleur du background pour le navbar*/
.navbar{
	 background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
}


